Bug 4632 - Пересекаются файлы *.mo
: Пересекаются файлы *.mo
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kde-i18n-de)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-02 02:09 by
Modified: 2005-08-24 02:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-02 02:09:35
file /usr/share/locale/de/LC_MESSAGES/kfilereplace.mo from install of  
kde-i18n-de-3.2.3-alt1 conflicts with file from package  
kfilereplace-0.7.0-alt4
------- Comment #1 From 2004-07-02 20:38:04 -------
Почему русский .mo не конфликтует? 
------- Comment #2 From 2004-07-13 11:22:26 -------
fixed in kde-i18n-*-3.2.3-alt2